/* ScheduleEntry
 * Data abstraction for schedule entry
 */
 
var proto = ScheduleEntry.prototype;

function ScheduleEntry(schedule_entry_json) {
    this._schedule_entry_json = schedule_entry_json;
}

//retrieves a list of player names for both teams
proto.getPlayerNames = function() {
    
}

proto.connect = function() {
    return this._age;
};

module.exports = ScheduleEntry;